.anythingSlider                         { width: 474px; height: 150px; position: relative; margin: 0 auto 40px; }
#rightcontent .anythingSlider ul{padding:0; margin:0;}
.anythingSlider .wrapper                { width:398px; overflow: auto; height: 140px; margin: 0 40px; position: absolute; top: 0; left: 0; }

                                        /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; background: #e1ecf5; /*border-top: 3px solid #e0a213; border-bottom: 3px solid #e0a213;*/ margin: 0; }
.anythingSlider .wrapper ul li          { display: block; float: left; padding: 0; height: 140px;  width: 398px; margin: 0; }
.anythingSlider .arrow                  { display: block; height: 140px; width: 38px; background: url("../images/press-release-slides/press-slide-arrows.jpg") no-repeat scroll 0 0 #F2F7FB; text-indent: -9999px; position: absolute; top: -150px; cursor: pointer; }
.anythingSlider .forward               { background-position:-49px 60px; right: -4px; }
.anythingSlider .back                   {background-position:7px 60px; /*left: -30px;*/ }
.anythingSlider .forward:hover          {background-position:-49px -140px; }
.anythingSlider .back:hover             { background-position: 7px -140px; }

.thumbNav                               { position: relative; top: 150px; /*text-align: center; */}
.thumbNav ul{margin:0; padding:0;}
.thumbNav li                            { display: inline; margin-left:0; }
.thumbNav a, div#rightcontent .thumbNav a:visited		{ color: #004d93; font: 14px/18px arial; display: inline-block; padding: 3px 7px; height: 18px; margin: 0 3px 0 0; background: none; text-align: center;  font-weight:bold;}
div#rightcontent .thumbNav a:hover                       { background-image: none; text-decoration:none; }
.thumbNav a.cur                         { background: #004d93; color:#fff!important; }

.start-stop                             { display:none; /*z-index: 10; background: green; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 323px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;*/ }
.start-stop.playing                     { background-color: red; }
.start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

/*** press item ****/

#rightcontent .wrapper div.lgfeature{ padding:10px 5px;}
#getmore{float:right; position:relative; top:-35px;}